@import url('https://fonts.googleapis.com/css?family=Lato&display=swap'); 

@font-face {
  font-family: AvantGarde LT CondBook;
  src: url(itc-avant-garde-gothic.ttf);
}

@font-face {
  font-family: Rage;
  src: url(RageItalic.ttf);
}

body {
	background: transparent !important;
    font-family: 'Lato', sans-serif !important;
}

.navbar {
    background: #363636 !important;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #fff !important;
}

.office-info {
	background: #000;
	margin-top: -1px;
} 

.office-info .logo img {
	width: 281px !important;
	margin-left: -50px !important;
}

.office-info .store-info {
    margin-left: 0px;
}

#estimated-time {
	color: #fff;
}

.pn-Advancer {
	background: #000;
}

#menu ul li a {
	font-family: 'Lato', sans-serif;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important;
    background: #ee1c27;
}

#menu ul li a:hover {
    background: rgb(238 28 39) !important;
}

#menu-items h1 {
    font-family: Lato, sans-serif !important;
    font-size: 50px !important;
}

#menu-items .item-title {
	 font-family: AvantGarde LT CondBook !important;
}

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background-color: #eaeaea00 !important;
	outline: 3px solid #ee1c27 !important;
	border: none !important;
}

.single,
#menu-items .group {
    border: 2px solid #BFC0C0 !important;
    align-items: center;
}

.single,
#menu-items .group {
    overflow: hidden;
    cursor: pointer;
}

input:checked+.input-group-label {
    background: #ee1c27 !important;
}

.item-add-buttons .btn-primary {
    background-color: #ee1c27 !important;
    border-color: #ee1c27 !important;
}

#displayDeals h2 {
    color: #000 !important;
    font-family: 'Lato', sans-serif !important;
}

.section {
    font-family: 'Lato', sans-serif !important;
}

#displayDeals {
    font-family: 'Lato', sans-serif !important;
}

.btn-primary:hover {
    background-color: #ef000c !important;
    border-color: #ef000c !important;
}

.section span {
    font-family: 'Lato', sans-serif !important;
}

@media screen and (min-width: 1025px){
    .menu-item {
        padding-top: 20px;
        border-bottom: none !important;
    }
}

@media (max-width: 1280px) {
	.office-info .logo img {
		margin-left: 10px !important;
	}
	.storeinfo {
		margin-left: 80px !important
	}
	#menu-items h1 {
		font-size: 35px !important;
	}
}

@media (max-width: 1024px) {
	#menu-items h1 {
		color: #222;
		height: 70px;
		background: #fff !important;
		font-weight: 600;
	}
}
@media (max-width: 768px){
    
	.pn-Advancer {
        background-color: #ffffff !important;
    }
    
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
        background-color: #ee1c27 !important;
        color: #fff !important;
    }

    #menu ul li a {
        background-color: #fff0 !important;
    }

    .menu-item {
        padding-top: 20px !important;
        padding: 10px
    }

	#menu-items h1 {
        background-color: #e2e2e200 !important;
        font-size: 40px !important;
        padding: 10px !important;
    }

    #menu-items ul li.group, 
    #menu-items ul li.single {
         border: 1px solid #ccc !important;
         padding: 14px;
         margin-bottom:10px;
    }
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 540px) {
	#menu-items h1 {
		text-align: center;
	}
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
		font-size: 14px !important;
	}
}

@media (max-width: 280px) {
	#menu-desc-header, #menu-desc-footer {
		font-size: 12px !important;
		text-align: center;
	}
	#menu-items h1 {
		text-align: center;
		font-size: 30px !important;
	}
}